How to install libghc-multipart-dev on Debian Unstable (Sid)